@import url(//fonts.googleapis.com/css?family=Inder);
@import url(//fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);

body {
    background: #fff;
    font: 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.428571429;
    color: #979797;
}

footer, header {
    background: #ff66cc;
}

footer {
    width: 100%;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
    background: none;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
    -webkit-appearance: none;
    -moz-appearance: caret;
}

p {
    margin-bottom: 12px;
    line-height: 24px;
}

h1.navbar-brand_ {
    margin: 0;
    padding: 0;
    float: left;
}

h1.navbar-brand_ a {
    display: inline-block;
    padding: 5px 0;
}

h1.navbar-brand_ span {
    display: none;
}

h2 {
    font: 26px/26px 'Inder';
    color: #262626;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
}

h2.indent {
    margin: 0 0 32px 0;
}

h3 {
    font: 18px/18px 'Inder';
    color: #3a3a3a;
    margin: 15px 0 10px 0;
}

h3.indent {
    font-weight: bold;
    color: #ff66cc;
    margin: 0 0 5px 0;
}

h4 {
    font: bold 45px 'Istok Web';
    color: #ff66cc;
    margin: 0 0 31px 0;
}

.extra-wrap {
    overflow: hidden;
}

.global {
    padding: 0;
    background: #ffffff;
}

.global.indent {
    padding: 47px 0 0 0;
    background: #ffffff;
}

.center {
    text-align: center;
}

/*-----menu-----*/
.menuBox {
    background: #ffffff;
    padding: 41px 0 25px 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.menuBox.indent {
    padding: 31px 0 19px 0;
    border-bottom: 1px solid #e1e1e1;
}

nav.tm_navbar {
    background: none;
    border: none;
    padding: 0;
    margin: -3px 0 0 0;
    float: right;
    min-height: 0;
}

nav.tm_navbar li {
    float: left;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    text-align: center;
    margin-left: 78px;
    position: relative;
}

nav.tm_navbar li:first-child {
    margin-left: 0;
}

nav.tm_navbar li em {
    display: inline-block;
    position: relative;
    top: -30px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #ff66cc;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

nav.tm_navbar li a {
    position: relative;
    padding: 0;
    font: italic 15px/18px 'Istok Web';
    color: #242323;
    background: none;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

nav.tm_navbar li.active > a {
    color: #ff66cc;
    background: none;
}

nav.tm_navbar li.active em {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100);
}

nav.tm_navbar li:hover > a {
    color: #ff66cc;
    background: none;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

nav.tm_navbar li:hover em {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

nav.tm_navbar .sfHover > a {
    color: #ff66cc;
    background: none;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

nav.tm_navbar .sfHover em {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

nav.tm_navbar li span {
    height: 4px;
    background: url(../img/menu-marker.png) center 0 no-repeat;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: -6px;
    z-index: 0;
}

/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
    position: absolute;
    display: none;
    width: 160px;
    left: -52px;
    top: 55px;
    list-style: none !important;
    zoom: 1;
    z-index: 11;
    background: #515151;
    padding: 29px 10px 16px 16px;
    margin: 0;
    text-align: left;
}

nav.tm_navbar .sub-menu > ul li {
    background: none;
    border: none;
    width: auto;
    float: none;
    margin: 0 0 13px 0;
    padding: 0;
    display: block;
    text-align: left;
}

nav.tm_navbar .sub-menu > ul li a {
    background: none;
    padding: 0;
    margin: 0;
    float: none;
    font: 12px 'Arial';
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

nav.tm_navbar .sub-menu > .submenu li span {
    display: inline-block;
    background: url(../img/menu-marker2.png) no-repeat;
    width: 6px;
    height: 7px;
    position: relative;
    left: 9px;
    top: 0;
}

nav.tm_navbar .sub-menu > ul li a:hover {
    text-decoration: none;
    color: #ff66cc !important;
    background: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

nav.tm_navbar .sub-menu > ul li.sfHover > a {
    text-decoration: none;
    color: #ff66cc !important;
    background: none !important;
}

/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
    position: absolute;
    display: none;
    width: 107px;
    left: 94px;
    top: -9px;
    list-style: none !important;
    zoom: 1;
    z-index: 11;
    background: #ff66cc;
    padding: 9px 10px 0 10px;
    margin: 0;
    text-align: left;
}

nav.tm_navbar .sub-menu ul ul li a {
    background: none;
    padding: 0;
    margin: 0;
    float: none;
    font: 12px 'Arial';
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

nav.tm_navbar .sub-menu > ul li > ul li a:hover {
    text-decoration: none;
    color: #010101 !important;
    background: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.select-menu {
    display: none !important;
}

.mobile-menu {
    display: none;
}

/*-----content-----*/
header {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 11;
    background: #ffffff;
    border-top: 12px solid #ff66cc;
}

header.indent .menuBox {
    border-bottom: 1px solid #e4e4e4;
}

footer {
    padding: 33px 0;
}

footer p {
    margin-bottom: 0;
    font: 12px 'Istok Web';
    color: #ffffff;
}

footer p a {
    font: 12px 'Istok Web';
    color: #ffffff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

footer p a:hover {
    color: #2b2b2b;
}

footer p span {
    font: 18px 'Inder';
    color: #ffffff;
}

footer em {
    font-style: normal;
}

#toTop {
    display: none;
    width: 42px;
    height: 42px;
    background: url(../img/top.png) 0 top no-repeat;
    position: fixed;
    margin-right: -640px !important;
    right: 50%;
    bottom: 165px;
    z-index: 999;
}

#toTop:hover {
    background: url(../img/top.png) 0 bottom no-repeat;
}

.address_icon {
    padding: 0;
    margin: 0;
    float: left;
    list-style: none;
}

.address_icon li {
    float: left;
    margin-left: 38px;
    font: 12px 'Inder';
    color: #717171;
}

.address_icon li:first-child {
    margin-left: 0;
}

.address_icon li img {
    float: left;
    margin-right: 9px;
}

.address_icon li a {
    font: 13px 'Inder';
    color: #717171;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.address_icon li a:hover {
    color: #FB0099;
}

.follow-box {
    overflow: hidden;
    padding: 15px 0 15px 0;
    background: #ffffff;
    border-bottom: 1px solid #e4e4e4;
}

.follow-box p {
    float: left;
    font: 14px 'Arial';
    color: #c5c4c4;
    margin: 4px 0 0 0;
}

.follow-box p > a {
    font: 14px 'Arial';
    color: #e22004;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.follow-box p > a:hover {
    color: #ffffff;
}

.follow_icon {
    padding: 0;
    margin: -3px 0 0 0;
    float: right;
    list-style: none;
}

.follow_icon li {
    display: inline-block;
    margin-left: 13px;
}

.follow_icon li:first-child {
    margin-left: 0;
}

.follow_icon li a {
    opacity: 0.82;
    filter: alpha(opacity=82);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    display: block;
    font: 13px 'Inder';
    color: #717171;
}

.follow_icon li a:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    color: #FB0099;
}

.follow_icon.indent {
    float: none;
}

.follow_icon.indent li {
    margin-left: 21px;
}

.follow_icon.indent li:first-child {
    margin-left: 0;
}

.follow_icon.indent li a {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.follow_icon.indent li a:hover {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.tools-box {
    padding-bottom: 20px;
}

.tools-box p {
    font: 18px/22px 'Inder';
    color: #3a3a3a;
    margin: 0;
}

.tools-box p a {
    color: #3a3a3a;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.tools-box p a:hover {
    color: #f08211;
}

.tools-box .col-lg-3 > div {
    border-right: 1px solid #e8e8e8;
    padding-top: 40px;
    padding-bottom: 20px;
}

.tools-box .col-lg-3 > div.indent {
    border-right: none;
}

.privacyBox {
    overflow: hidden;
    padding-bottom: 53px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 51px;
}

.blog-box {
    padding: 63px 0 40px 0;
    position: relative;
}

.comment-box {
    padding: 11px 0 26px 0;
    background: #fed46f;
}

.comment-box figure {
    border-radius: 100%;
    float: left;
    margin-right: 45px;
    border: 3px solid #fee097;
}

.comment-box figure img {
    border-radius: 100%;
}

.comment-box .extra-wrap {
    padding-top: 15px;
}

.comment-box p {
    font-size: 14px;
    font-style: italic;
    color: #2e2e2e;
    margin-bottom: 0;
}

.comment-box p a {
    font: bold italic 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2e2e2e;
}

.comment-box p a:hover {
    text-decoration: underline;
}

.block-box {
    padding: 37px 0 29px 0;
    background: #3f3f3f;
}

.block-box p {
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 0;
}

.trainerBox {
    margin-bottom: 30px;
    position: relative;
    display: block;
}

.trainerBox figure {
    margin: 0;
}

.trainerBox figure a {
    position: relative;
    display: block;
    width: 100%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.trainerBox figure a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.trainerBox figure a:hover img {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.trainerBox figure img {
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    outline: 1px solid transparent;
}

.testimBox {
    background: #f9f9f9;
    padding: 48px 0 41px 0;
    margin-bottom: 51px;
}

.links-box {
    background: url(../img/bg_pic1.jpg) center top fixed no-repeat;
    padding: 57px 0 33px 0;
    margin-bottom: 58px;
}

.links-box h3 {
    color: #ffffff;
}

.links-box h3 > span {
    background: #ffffff;
}

.links-box h5 {
    color: #ffffff;
}

.links-box p {
    color: #ffffff !important;
}

.latest-box {
    background: url(../img/bg_pic1.jpg) center top fixed no-repeat;
    padding: 57px 0 48px 0;
    margin-bottom: 58px;
}

.latest-box h3 {
    color: #ffffff;
}

.latest-box h3 > span {
    background: #ffffff;
}

.latest-box h5 {
    color: #ffffff;
}

.latest-box p {
    color: #ffffff;
}

.servicesBox {
    padding: 68px 0 20px 0;
    border-top: 1px solid #eeefef;
    background: #ffffff;
}

.servicesBox .col-lg-4 {
    margin-bottom: 65px;
}

.servicesBox .col-lg-4 p {
    margin-bottom: 27px;
}

.servicesBox hr {
    border-top: 1px solid #eee;
    margin: 0;
}

.overviewBox {
    padding: 83px 0 33px 0;
    background: #ffffff;
}

.gallery-box {
    overflow: hidden;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 51px;
}

.blogBox {
    margin-bottom: 48px;
}

.about-box {
    text-align: center;
    margin-bottom: 83px;
}

.about-box > div {
    border-top: 1px solid #eee;
    padding: 63px 0 0 0;
}

.proposition-box {
    text-align: center;
    background: url(../img/bg_pic2.jpg) center top fixed no-repeat;
    padding: 56px 0 61px 0;
}

.proposition-box .title {
    font: bold 70px/70px 'Istok Web';
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 32px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.17);
}

.proposition-box p {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.17);
    color: #ffffff;
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 24px;
}

.group-box {
    overflow: hidden;
    background: #f9f9f9;
    padding: 49px 0 37px 0;
    margin-bottom: 51px;
}

.center-box {
    text-align: center;
    background: url(../img/bg_pic1.jpg) center top fixed no-repeat;
    padding: 58px 0 0 0;
    /*border-bottom: 13px solid #ffffff;*/
}

.center-box .title {
    font: 700 italic 24px/24px 'Istok Web';
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.17);
    margin-bottom: 5px;
}

.center-box p {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.17);
    color: #ffffff;
    margin-bottom: 14px;
}

.center-box .col-lg-3 {
    margin-bottom: 41px;
}

.thumb-pad-pic {
    text-align: center;
    display: inline-block;
    width: 211px;
    height: 211px;
    margin-bottom: 35px;
}

.thumb-pad-pic .caption {
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 100%;
    position: relative;
    cursor: default;
    -webkit-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

.caption-img-1 {
    background: url(../img/page2_pic1.jpg) no-repeat;
}

.caption-img-2 {
    background: url(../img/page1_pic3.jpg) no-repeat;
}

.caption-img-3 {
    background: url(../img/page1_pic4.jpg) no-repeat;
}

.caption-img-4 {
    background: url(../img/page1_pic2.jpg) no-repeat;
}

.caption-info {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    padding-top: 80px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-backface-visibility: hidden;
}

.caption-info .title {
    position: relative;
    text-shadow: none;
    margin-bottom: 0;
    font: 15px 'Istok Web';
    color: #ffffff;
}

.caption-info .description {
    color: #ffffff;
    padding: 5px 0 0 0;
    font: 12px 'Arial';
    margin: 5px 50px 0 50px;
    text-shadow: none;
    border-top: 1px solid #ffffff;
}

.thumb-pad-pic .caption:hover {
    box-shadow: inset 0 0 0 110px rgba(242, 107, 93, 0.55), inset 0 0 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s ease-in;
    transition: all 0.35s ease-in;
}

.caption:hover .caption-info {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*-----*/
.newsform-box {
    background: url(../img/bg_pic2.jpg) center top fixed no-repeat;
    padding: 52px 0;
    margin-bottom: 60px;
}

.newsform-box p {
    font: 18px 'Istok Web';
    color: #ffffff;
    margin-bottom: 0;
    float: left;
}

.newsform-box p strong {
    font-size: 24px;
    color: #e22004;
}

.follow_list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.follow_list li {
    margin-bottom: 23px;
    display: block;
}

.follow_list li span {
    float: left;
    font-size: 25px;
    color: #ce3b28;
    margin-right: 16px;
}

.follow_list li a {
    font: 18px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.follow_list li a:hover {
    color: #ce3b28;
}

.who-box .col-lg-4 {
    margin-bottom: 61px;
}

.advice-box {
    background: #f8f8f8;
    padding-top: 58px;
    padding-bottom: 54px;
}

.headlines-box {
    background: #f8f8f8;
    padding-top: 58px;
    padding-bottom: 54px;
}

.banner-box {
    margin-top: 8px;
}

.banner-box .col-lg-6 {
    margin-bottom: 30px;
}

.banner-box figure a {
    display: block;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.banner-box figure a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.banner-box figure img {
    width: 100%;
}

.banner-box hr {
    margin: 80px 0 0 0;
    border-top: 1px solid #cdcdcd;
}

.advantages-box {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 39px;
}

.advantages-box .col-lg-4 {
    margin-bottom: 80px;
}

.values-box p {
    color: #737885;
}

.welcome-box {
    padding: 50px 0 45px 0;
    margin-bottom: 58px;
    overflow: hidden;
    background: #f9f9f9;
}

.welcome-box .title {
    font: bold 48px/48px 'Istok Web';
    color: #262626;
    margin-bottom: 24px;
}

.welcome-box .description {
    font: bold 18px/36px 'Istok Web';
    color: #495060;
    margin-bottom: 7px;
}

.welcome-box p {
    margin-bottom: 44px;
}

.welcome-box .badge {
    padding: 0;
    margin: 0;
    border-radius: 100%;
    background: #e5e5e5;
    width: 135px;
    height: 135px;
    text-align: center;
    font: bold italic 140px/125px 'Istok Web';
    color: #ffffff;
    float: left;
    margin-right: 20px;
}

.services-box {
    background: #f8f8f8;
    padding: 66px 0 17px 0;
    margin-bottom: 65px;
}

.all-box {
    margin-bottom: 64px;
}

.all-box p {
    margin-bottom: 23px;
}

.fitness-box {
    padding-bottom: 66px;
}

.fitness-box .title {
    font: bold 45px/45px 'Istok Web';
    color: #ff66cc;
    margin-bottom: 33px;
}

.fitness-box p {
    margin-bottom: 32px;
}

/*-----thumbs-----*/
.thumb-pad00 {
    margin: 0 0 54px 0;
}

.thumb-pad00 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
}

.thumb-pad00 .thumbnail .caption {
    padding: 0;
    overflow: hidden;
    text-align: left;
}

.thumb-pad00 .thumbnail .caption p {
    margin-bottom: 14px;
}

.thumb-pad00 figure {
    margin: 0 0 22px 0;
}

.thumb-pad00 figure img {
    width: 100%;
}

.thumb-pad00 figure a {
    position: relative;
    display: block;
    overflow: hidden;
}

.thumb-pad00 figure a em {
    position: absolute;
    top: -400px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.thumb-pad00 figure a em span {
    background: url(../img/zoom.png) center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumb-pad00 figure a:hover em {
    top: 0;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.thumb-pad0 {
    margin: 0 0 45px 0;
    overflow: hidden;
}

.thumb-pad0:hover figure img {
    margin-top: -52px;
}

.thumb-pad0:hover .btn-default.btn4 {
    color: #495060 !important;
}

.thumb-pad0 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
}

.thumb-pad0 .thumbnail .caption {
    padding: 0 0 0 0;
    overflow: hidden;
}

.thumb-pad0 .thumbnail .caption p {
    margin: 0 0 14px 0;
}

.thumb-pad0 .thumbnail .caption .title {
    font: 22px/24px 'Inder';
    color: #495060;
    margin-bottom: 9px;
}

.thumb-pad0 figure {
    margin: 0 9px 0 0;
    float: left;
    width: 52px;
    height: 52px;
    overflow: hidden;
}

.thumb-pad1 {
    margin: 0;
    overflow: hidden;
}

.thumb-pad1.indent {
    margin-bottom: 42px;
}

.thumb-pad1.indent figure img {
    width: 100%;
}

.thumb-pad1 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
    text-align: center;
}

.thumb-pad1 .thumbnail .caption {
    padding: 0;
    overflow: hidden;
    border-radius: 0;
}

.thumb-pad1 .thumbnail .caption a {
    font: bold 18px 'Istok Web';
    color: #ff66cc;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.thumb-pad1 .thumbnail .caption a:hover {
    color: #262626;
    background: none;
}

.thumb-pad1 figure {
    margin: 0 0 24px 0;
    border-radius: 100%;
}

.thumb-pad1 figure a {
    display: block;
    border-radius: 100%;
    position: relative;
}

.thumb-pad1 figure a em {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    -webkit-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
}

.thumb-pad1 figure a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.thumb-pad1 figure a:hover em {
    box-shadow: inset 0 0 0 140px rgba(242, 107, 93, 0.55);
    -webkit-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

.thumb-pad1 figure img {
    border-radius: 100%;
}

.thumb-pad2 {
    margin: 0 0 61px 0;
    overflow: hidden;
}

.thumb-pad2 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
}

.thumb-pad2 .thumbnail .caption {
    padding: 0;
    overflow: hidden;
    background: #ff66cc;
    border-radius: 6px;
}

.thumb-pad2 .thumbnail .caption > div {
    padding: 0 0 5px 0;
}

.thumb-pad2 .thumbnail .caption .title {
    margin: 0 0 17px 0;
    color: #ffffff;
    background: #ff99cc;
    border-radius: 6px 6px 0 0;
    padding-left: 37px;
    font: bold 24px/52px 'Istok Web';
}

.thumb-pad2 .thumbnail .caption p {
    color: #ffffff;
    padding-left: 37px;
}

.thumb-pad2 figure {
    margin: 0;
}

.thumb-pad2 figure img {
    width: 100%;
    border-radius: 6px;
}

.thumb-pad3 {
    overflow: hidden;
    margin-bottom: 40px;
}

.thumb-pad3 .thumbnail {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
}

.thumb-pad3 .thumbnail .caption {
    padding: 0;
    color: #979797;
    overflow: hidden;
}

.thumb-pad3 .thumbnail .caption h5 {
    margin-bottom: 7px;
}

.thumb-pad3 figure {
    margin: 0 0 32px 0;
}

.thumb-pad3 figure img {
    width: 100%;
}

.popular-box {
    padding-bottom: 18px;
    margin-bottom: 44px;
    border-bottom: 1px solid #e8e8e8;
}

.popular-box.indent {
    border-bottom: none;
    margin-bottom: 56px;
    padding-bottom: 0;
}

.thumb-pad4 {
    margin: 0;
    overflow: hidden;
}

.thumb-pad4 .thumbnail {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
}

.thumb-pad4 .thumbnail .caption {
    padding: 0;
    overflow: hidden;
}

.thumb-pad4 .thumbnail .caption .btn-default.btn2 {
    margin-top: 20px;
}

.thumb-pad4 figure {
    margin: 0 0 43px 0;
}

.thumb-pad4 figure img {
    width: 100%;
    border-radius: 6px;
}

.thumb-pad5 {
    margin: 0 0 26px 0;
    overflow: hidden;
}

.thumb-pad5 .thumbnail {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
}

.thumb-pad5 .thumbnail .caption {
    padding: 0;
    color: #979797;
    overflow: hidden;
}

.thumb-pad5 .thumbnail .caption .title {
    font: bold 18px/24px 'Istok Web';
    color: #ff66cc;
}

.thumb-pad5 figure {
    margin: 0 58px 0 0;
    float: left;
}

.thumb-pad5 figure img {
    border-radius: 100%;
}

.thumb-pad6 {
    overflow: hidden;
}

.thumb-pad6 .thumbnail {
    position: relative;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
}

.thumb-pad6 .thumbnail a {
    font: 15px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #262626;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.thumb-pad6 .thumbnail a:hover {
    color: #ff66cc;
}

.thumb-pad6 .thumbnail p {
    color: #979797;
    margin-bottom: 9px;
}

.thumb-pad6 .thumbnail .caption {
    padding: 0;
    overflow: hidden;
    color: #979797;
}

.thumb-pad6 .thumbnail figure {
    float: left;
    margin: 7px 13px 0 0;
}

/*-----btn-----*/
.btn-default.btn1 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    display: inline-block;
    padding: 0;
    margin: 0;
    text-shadow: none;
    width: 51px;
    height: 51px;
    line-height: 51px;
    border-radius: 100%;
    border: none;
    background: #ff66cc url(../img/more_arrow.png) center center no-repeat;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-default.btn1:hover {
    background: #e5e5e5 url(../img/more_arrow.png) center center no-repeat;
    text-decoration: none !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-default.btn2 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0 47px;
    font: 14px/42px 'Arial';
    margin: 0;
    text-shadow: none;
    color: #ffffff;
    border-radius: 5px;
    background: #ff66cc;
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn2:hover {
    color: #ffffff;
    background-color: rgba(255, 102, 204, 0.71);
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.btn-default.btn2:active {
    box-shadow: 0 0 4px #FB0099 !important;
    color: #FFF;
}

.btn-default.btn3 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0 25px;
    font: bold italic 18px/38px 'Istok Web';
    margin: 0;
    text-shadow: none;
    color: #262626;
    border-radius: 5px;
    background: #ffffff;
    display: inline-block;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-default.btn3:hover {
    color: #ffffff;
    background: #f58376;
    text-decoration: none !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.btn-default.btn4 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0;
    font: 18px 'Inder';
    margin: 0;
    text-shadow: none;
    color: #f08211;
    background: none;
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn4 > span {
    background: url(../img/more_arrow.png) center 0 no-repeat;
    width: 6px;
    height: 5px;
    display: inline-block;
    position: relative;
    top: -2px;
}

.btn-default.btn4:hover {
    color: #495060;
    background: none;
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn5 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0;
    font: 18px 'Inder';
    margin: 0;
    text-shadow: none;
    color: #495060;
    background: none;
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn5 > span {
    background: url(../img/more_arrow.png) center 0 no-repeat;
    width: 6px;
    height: 5px;
    display: inline-block;
    position: relative;
    top: -2px;
}

.btn-default.btn5:hover {
    color: #f08211;
    background: none;
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn6 {
    box-shadow: none;
    position: relative;
    text-decoration: none !important;
    padding: 0 32px;
    font: 14px/34px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    text-shadow: none;
    text-transform: uppercase;
    color: #ffffff;
    background: #9f9f9f;
    display: inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.btn-default.btn6:hover {
    color: #ffffff;
    background: #f08211;
    text-decoration: none !important;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

/*-----list-----*/
.list1-1 {
    margin: 0 0 22px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.list1-1 li {
    font-size: 14px;
    line-height: 1.428571429;
    overflow: hidden;
    margin-bottom: 16px;
    padding-left: 18px;
    background: url(../img/list_point.png) left 7px no-repeat;
}

.list1-1 li a {
    font: 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #979797;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.list1-1 li a:hover {
    color: #e22004;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.list1 {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    position: relative;
}

.list1 li {
    font-size: 14px;
    line-height: 1.428571429;
    overflow: hidden;
    margin-bottom: 25px;
}

.list1 li .badge {
    padding: 0;
    margin: 0;
    width: 69px;
    height: 69px;
    font: bold 30px/69px 'Istok Web';
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    background: #ff66cc;
    float: left;
    margin-right: 32px;
    margin-top: 5px;
}

.list1 li p {
    margin-top: 0;
}

.list1 li a {
    font: bold 18px 'Istok Web';
    color: #ff66cc;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.list1 li a:hover {
    color: #262626;
}

.list2 {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.list2 li {
    font-size: 14px;
    line-height: 1.428571429;
    overflow: hidden;
    margin-bottom: 12px;
    padding-left: 20px;
    background: url(../img/list_arrow.png) left 3px no-repeat;
}

.list2 li p {
    margin-bottom: 0;
}

.list2 li a {
    color: #9f9f9f;
    font: 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.list2 li a:hover {
    color: #262626;
}

.list3 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list3 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 13px;
}

.list3 li a {
    font: 18px/18px 'Istok Web';
    color: #1e2731;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.list3 li a:hover {
    color: #e22004;
}

.list3 li p {
    margin-bottom: 0;
    margin-top: 14px;
}

.list3 li .extra-wrap {
    padding-top: 8px;
}

.list3 li .badge {
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 9px;
    display: inline-block;
    color: #ffffff;
    font: bold 24px/52px 'Istok Web';
    background: #e22004;
    border: none;
    width: 52px;
    height: 52px;
    border-radius: 100%;
    text-align: center;
}

.list6 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list6 li {
    font-size: 14px;
    line-height: 1.428571429;
    margin-bottom: 22px;
}

.list6 li .badge {
    padding: 0;
    margin: 0;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    background: none;
    text-align: center;
    width: 35px;
    float: left;
    border: none;
    margin-right: 10px;
}

.list6 li .badge time {
    font: bold 24px/21px 'Istok Web';
    color: #e4351c;
}

.list6 li .badge time span {
    display: block;
    font: bold 18px/18px 'Istok Web';
    color: #e4351c;
    margin-top: 0;
}

.list6 li p {
    margin-bottom: 0;
    margin-top: 14px;
    color: #737885;
}

.list6 li a {
    font: 18px/18px 'Istok Web';
    color: #1e2731;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.list6 li a:hover {
    color: #e4351c;
}

.list8 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list8 li {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 33px;
}

.list8 li h3 {
    font: bold 18px/24px 'Istok Web';
    color: #ff66cc;
    margin-bottom: 5px;
}

/*-----search-----*/
#search-404 {
    position: relative;
    margin: 0;
    overflow: hidden;
}

#search-404 input {
    box-shadow: none;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 0;
    width: 100%;
    outline: none;
    border: 1px solid #e8e8e8;
    background: #ffffff;
    font: 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 18px;
    color: #979797;
    padding: 9px 14px;
    height: 40px;
    resize: none;
    margin-bottom: 15px;
}

#search {
    margin: 28px 0 0 0;
    position: relative;
    border-radius: 38px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    display: inline-block;
    width: 213px;
    float: right;
}

#search a {
    position: absolute;
    float: left;
    top: 2px;
    right: 11px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#search a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#search input {
    box-shadow: none;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    margin: 0;
    width: 215px;
    outline: none;
    font: 14px 'Istok Web', "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 18px;
    float: left;
    color: #979797;
    background: none;
    height: 26px;
    padding: 3px 0 9px 20px;
    resize: none;
    overflow: hidden;
}

/*-----map-----*/
.map-box {
    margin: 0 0 51px 0;
    width: 100%;
    line-height: 0;
    overflow: hidden;
    position: relative;
}

.map-box iframe {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 410px;
    border: none;
    line-height: 0;
    overflow: hidden;
}

.map {
    margin: 0 0 61px 0;
    width: 100%;
    line-height: 0;
    overflow: hidden;
}

.map iframe {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 486px;
    border: none;
    line-height: 0;
    overflow: hidden;
}

.info {
    margin-bottom: 39px;
}

.info p {
    margin-bottom: 0;
}

.info p span {
    width: 110px;
    display: inline-block;
}

.info p a {
    color: #ff66cc;
}

.info p a:hover {
    text-decoration: underline;
}

.err-box {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 51px;
}

.errorBox1 {
    margin-bottom: 35px;
}

.errorBox1 .title {
    font: bold 70px/70px 'Istok Web';
    color: #ff66cc;
    text-transform: uppercase;
    margin-top: 38px;
    margin-bottom: 0;
}

.errorBox1 .description {
    font: 40px/40px 'Istok Web';
    color: #262626;
    text-transform: uppercase;
}

/*-----form-----*/
.formBox {
    padding: 48px 0 61px 0;
    background: #f9f9f9;
    margin-bottom: 51px;
}

.mail {
    color: #ff66cc;
    font: bold 18px 'Istok Web';
    text-decoration: none;
}

.mail:hover {
    color: #3a3a3a;
    text-decoration: none;
}

/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
    .container {
        padding: 0;
    }

    #search-404 input {
        width: 388px;
        float: left;
        margin-right: 31px;
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
    header {
        text-align: center;
    }

    h1.navbar-brand_ {
        float: none;
    }

    nav.tm_navbar {
        float: none;
        display: inline-block;
    }

    .newsform-box {
        background: url(../img/bg_pic2.jpg) center top no-repeat;
        text-align: center;
    }

    .newsform-box p {
        float: none;
        margin-bottom: 25px;
    }

    .form-div-1, .form-div-2, .form-div-3 {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .thumb-pad0 .thumbnail .caption p {
        font-size: 14px;
        line-height: 21px;
    }

    .errorBox img {
        width: 100%;
    }

    .errorBox .title {
        font-size: 80px;
        line-height: 80px;
    }

    .errorBox .description {
        font-size: 55px;
        line-height: 55px;
    }

    .thumb-pad1 figure img {
        width: 100%;
    }

    .thumb-pad1 figure a:hover em {
        box-shadow: inset 0 0 0 150px rgba(242, 107, 93, 0.55);
    }

    .center-box, .proposition-box {
        background: #ff99cc;
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
    header {
        text-align: center;
    }

    h1.navbar-brand_ {
        float: none;
    }

    nav.tm_navbar {
        float: none;
        display: inline-block;
    }

    .follow-box {
        text-align: center;
    }

    .follow-box .address_icon {
        float: none;
        display: inline-block;
        margin-bottom: 5px;
    }

    .follow-box .follow_icon {
        float: none;
    }

    .newsform-box {
        background: url(../img/bg_pic2.jpg) center top no-repeat;
        text-align: center;
    }

    .newsform-box p {
        float: none;
        margin-bottom: 25px;
    }

    .tools-box .col-lg-3 > div {
        border-right: none;
    }

    .thumb-pad0 {
        margin: 0 0 30px 0;
        overflow: hidden;
    }

    .thumb-pad0 .thumbnail .caption p {
        font-size: 14px;
        line-height: 21px;
    }

    .form-div-1, .form-div-2, .form-div-3 {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .categories-box {
        margin-bottom: 40px;
    }

    .list1 li .title br {
        display: none;
    }

    #search {
        float: none;
    }

    .servicesBox .col-lg-4 {
        margin-bottom: 0;
    }

    .overviewBox {
        padding: 40px 0 33px 0;
    }

    #options {
        margin-bottom: 20px;
    }

    .map-box {
        margin-top: 30px;
    }

    .map-box figure img {
        width: auto;
    }

    .errorBox img {
        width: 100%;
    }

    .testimBox .col-lg-3 {
        margin-bottom: 40px;
    }

    .errorBox .title {
        font-size: 80px;
        line-height: 80px;
    }

    .errorBox .description {
        font-size: 55px;
        line-height: 55px;
    }

    .bookingForm {
        margin-top: 30px;
    }

    .thumb-pad2 .thumbnail .caption .title {
        font-size: 15px;
        padding-left: 15px;
    }

    .thumb-pad2 .thumbnail .caption p {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .thumb-pad5 .thumbnail .caption {
        overflow: visible;
    }

    .center-box, .proposition-box {
        background: #ff99cc;
    }

    .thumb-pad1 figure a:hover em {
        box-shadow: inset 0 0 0 175px rgba(242, 107, 93, 0.55);
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
    header {
        text-align: center;
    }

    h1.navbar-brand_ {
        float: none;
    }

    h4 {
        font-size: 30px;
    }

    .follow-box {
        text-align: center;
    }

    .follow-box .address_icon {
        float: none;
        display: inline-block;
        margin-bottom: 5px;
    }

    .follow-box .address_icon li {
        float: none;
        margin: 0 5px 10px 5px;
        display: inline-block;
        text-align: center;
    }

    .follow-box .follow_icon {
        float: none;
    }

    h1.navbar-brand_ {
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }

    nav.tm_navbar {
        float: none;
        display: inline-block;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    nav.tm_navbar .nav {
        display: none;
    }

    .select-menu {
        /*display: inline-block !important;*/
        padding-top: 4px;
        padding-right: 3px;
        padding-bottom: 4px;
        width: 100%;
        border: 1px solid #3b4348;
        background: #3b4348;
        color: #ffffff;
        cursor: pointer;
        height: 30px;
        font-size: 12px;
        vertical-align: middle;
    }

    .follow-box {
        margin-top: 25px;
    }

    #stuck_container {
        display: none !important;
    }

    .mobile-menu {
        display: inline-block !important;
    }

    .btn-default.btn1 {
        padding: 0 23px;
        font-size: 14px;
        line-height: 32px;
        font-weight: normal;
    }

    .follow-box p {
        float: none;
        margin-bottom: 15px;
    }

    .follow-box .follow_icon {
        float: none;
    }

    .newsform-box {
        background: url(../img/bg_pic2.jpg) center top no-repeat;
        text-align: center;
    }

    .newsform-box p {
        float: none;
        margin-bottom: 25px;
    }

    .tools-box .col-lg-3 > div {
        border-right: none;
    }

    .thumb-pad2 figure {
        margin: 0 20px 0 0;
        float: left;
    }

    .links-box {
        padding-bottom: 0;
    }

    .links-box .col-lg-8 {
        margin-bottom: 50px;
    }

    .map-box {
        margin-top: 30px;
    }

    .map-box figure img {
        width: auto;
    }

    .errorBox img {
        width: 100%;
    }

    .thumb-pad0 {
        margin: 0 0 30px 0;
        overflow: hidden;
    }

    .thumb-pad0 .thumbnail .caption p {
        font-size: 14px;
        line-height: 21px;
    }

    .testimBox .col-lg-3 {
        margin-bottom: 40px;
    }

    .form-div-1, .form-div-2, .form-div-3 {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .map iframe {
        height: 300px;
    }

    .info {
        margin-bottom: 50px;
    }

    .proffesional-box {
        padding: 70px 0;
    }

    .proffesional-box .title {
        font-size: 21px;
    }

    .privacyBox {
        margin-bottom: 50px;
    }

    .pict {
        background: none;
        padding: 0 0 90px 0;
    }

    .categories-box {
        margin-bottom: 40px;
    }

    .block-box article {
        margin-bottom: 50px;
    }

    .list1 li .title br {
        display: none;
    }

    footer {
        text-align: center;
    }

    footer ul {
        display: none;
    }

    .thumb-pad4 figure {
        margin: 0 20px 0 0;
        float: left;
    }

    .thumb-pad4 .thumbnail .caption {
        overflow: visible;
    }

    .thumb-pad3 figure {
        margin: 0 20px 0 0;
        float: left;
    }

    #search {
        float: none;
    }

    footer {
        padding: 25px 0;
    }

    .servicesBox .col-lg-4 {
        margin-bottom: 0;
    }

    .overviewBox {
        padding: 40px 0 33px 0;
    }

    .errorBox .title {
        font-size: 80px;
        line-height: 80px;
    }

    .errorBox .description {
        font-size: 55px;
        line-height: 55px;
    }

    .bookingForm {
        margin-top: 30px;
    }

    .testimBox {
        padding: 48px 0 0 0;
    }

    .thumb-pad2 figure {
        margin: 0;
        float: none;
    }

    .proposition-box .title {
        font-size: 40px;
        line-height: 40px;
    }

    .thumb-pad2 .thumbnail .caption .title {
        font-size: 15px;
        padding-left: 15px;
    }

    .thumb-pad2 .thumbnail .caption p {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .center-box, .proposition-box {
        background: #ff99cc;
    }

    .thumb-pad1 figure a:hover em {
        box-shadow: inset 0 0 0 175px rgba(242, 107, 93, 0.55);
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
    .thumb-pad4 figure {
        margin: 0 0 20px 0;
        float: none;
    }

    .latest-box {
        background: #ff66cc;
    }

    .thumb-pad3 figure {
        margin: 0 0 20px 0;
        float: none;
    }

    .thumb-pad5 .thumbnail .caption {
        overflow: visible;
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
    .topic-box {
        width: 100%;
        float: none;
    }

    .welcome-box {
        padding: 45px 0;
    }

    .welcome-box .col-lg-7 .extra-wrap {
        overflow: visible;
    }

    .welcome-box .title {
        font-size: 30px;
        line-height: 30px;
    }

    .fitness-box .title {
        font-size: 30px;
        line-height: 30px;
    }

    .thumb-pad5 figure {
        margin: 0 0 20px 0;
        float: none;
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
    h1.navbar-brand_ a img {
        width: 100%;
    }

    .tools-box .col-lg-3 {
        width: 100%;
        float: none;
    }

    .baner-box {
        width: 100%;
        float: none;
    }

    .trainerBox {
        width: 50%;
    }

    .overviewBox .col-xs-6 {
        width: 100%;
        float: none;
    }

    .projects-box .col-xs-6 {
        width: 100%;
        float: none;
    }

    .center-box .col-lg-3 {
        width: 100%;
        float: none;
    }

    #search-404 {
        width: 283px;
    }

    #search-404 input {
        width: 247px;
    }

    .errorBox .title {
        font-size: 40px;
        line-height: 40px;
    }

    .errorBox .description {
        font-size: 30px;
        line-height: 35px;
    }

    .pad1Box {
        width: 100%;
        float: none;
    }

    .testimBox .col-xs-6 {
        width: 100%;
        float: none;
    }

    .thumb-pad1 figure a:hover em {
        box-shadow: inset 0 0 0 217px rgba(242, 107, 93, 0.55);
    }

}

/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
    h1.navbar-brand_ a img {
        width: 100%;
    }

    .trainerBox {
        width: 100%;
        float: none;
    }

    .about-box .col-xs-6 {
        width: 100%;
        float: none;
    }

    .thumb-pad1 figure a:hover em {
        box-shadow: inset 0 0 0 140px rgba(242, 107, 93, 0.55);
    }
}

/*---------------------------------------------------------------------------------------------------------------------------*/
.margBot {
    margin-bottom: 63px;
}

.padBot {
    padding-bottom: 0;
}

/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
